/*fonts style*/

@font-face {
  font-family: "NunitoSans";
  src: url("../fonts/NunitoSans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "NunitoSans";
  src: url("../fonts/NunitoSans-SemiBold.ttf") format("truetype");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "NunitoSans";
  src: url("../fonts/NunitoSans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "NunitoSans";
  src: url("../fonts/NunitoSans-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "NunitoSans";
  src: url("../fonts/NunitoSans-Black.ttf") format("truetype");
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}

/*reset style*/

* {
  box-sizing: border-box;
}

/*container style*/

.main-container {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  padding: 15px;
  font-family: "NunitoSans", sans-serif !important;
}

p {
  margin-bottom: 10px !important;
}

h1 {
  margin: 10px 0 20px 0;
  text-align: center;
  font-size: 36px;
}
h2{
   font-size: 32px;
   text-align: center;
    margin: 10px 0 20px 0;
}
a {
  color: #3276b1 !important;
  cursor: pointer;
  transition: 0.3s;
}

a:hover {
  opacity: 0.5;
}


@media (max-width: 767px) {
  h1 {
    font-size: 28px;
  }
h2{
   font-size: 26px;
   text-align: center;
  
}
  .main-container {
    padding: 10px;
  }
}
